﻿html{
	margin:0;
	padding:0;
	border:0
}
body{
	line-height:1;
	vertical-align:baseline;
	margin:0;
	padding:0;
	border:0
}
section,nav,article,aside,h1,h2,h3,h4,h5,h6,hgroup,header,footer,address,p,blockquote,ol,ul,li,dl,dt,dd,figure,figcaption,div,a,em,strong,small,s,cite,q,dfn,abbr,time,kbd,i,b,mark,span,ins,del,img,iframe,embed,object,video,audio,canvas,map,table,caption,tbody,thead,tfoot,tr,td,th,form,fieldset,legend,label,details,summary,command,menu
{
	font:inherit;
	font-size:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
	border:0
}
img{
	vertical-align:bottom
}
ol,ul{
	list-style:none
}
sub{
	font:inherit;
	vertical-align:baseline
}
sup{
	font:inherit
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
th{
	font-weight:normal
}
input,button,select,datalist,optgroup,option,textarea,keygen,output,progress,meter{
	font:inherit;
	font-size:inherit;
	vertical-align:baseline;
	margin:0
}
hr{
	display:block;
	margin:0;
	padding:0;
	border-top:solid 1px #000
}
body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:62.5%;
	background:#000
}
html,body{
	width:100vw;
	overflow-x:hidden
}
@font-face{
	font-family:"arrow";
	src:url("../font/arrow/font.eot");
	src:url("../font/arrow/font.eot") format("embedded-opentype"),url("../font/arrow/font.woff2") format("woff2"),url("../font/arrow/font.woff") format("woff"),url("../font/arrow/font.ttf") format("truetype"),url("../font/arrow/font.svg") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:"social";
	src:url("../font/social/font.eot");
	src:url("../font/social/font.eot") format("embedded-opentype"),url("../font/social/font.woff2") format("woff2"),url("../font/social/font.woff") format("woff"),url("../font/social/font.ttf") format("truetype"),url("../font/social/font.svg") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:"link";
	src:url("../font/link/font.eot");
	src:url("../font/link/font.eot") format("embedded-opentype"),url("../font/link/font.woff2") format("woff2"),url("../font/link/font.woff") format("woff"),url("../font/link/font.ttf") format("truetype"),url("../font/link/font.svg") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:"fffcompact";
	src:url("../font/FffCompact/font.eot");
	src:url("../font/FffCompact/font.eot") format("embedded-opentype"),url("../font/FffCompact/font.woff2") format("woff2"),url("../font/FffCompact/font.woff") format("woff"),url("../font/FffCompact/font.ttf") format("truetype"),url("../font/FffCompact/font.svg") format("svg");
	font-weight:normal;
	font-style:normal
}
.article_title{
	display:block;
	font-size:1.8em;
	line-height:1.2;
	border-left:solid 5px #a40202;
	padding-left:5px
}
header{
	position:relative
}
header:before{
	content:'';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:6.25vw 6.25vw 0 0;
	border-color:#a40202 transparent transparent transparent;
	position:absolute;
	top:0;
	left:0;
	z-index:1
}
header hgroup{
	*zoom:1
}
header hgroup:after{content:"";display:table;clear:both
}
header h1{
	float:left;
	width:25.78vw;
	margin:5.25vw 0 0 7.66vw
}
header h1 img{
	width:100%;
	vertical-align:middle
}
header nav{
	float:right;
	width:28.125vw;
	position:relative
}
header nav ul{
	position:absolute;
	z-index:100;
	width:100vw;
	top:100%;
	transition:all .5s;
	right:-100vw
}
header nav ul li{
	border-bottom:solid 1px #808080
}
header nav ul li a{
	display:block;
	color:#fff;
	background:#4d4d4d url(../images/common/ico_footerlink.png) center left 7.03vw no-repeat;
	font-size:1.8em;
	text-decoration:none;
	padding:25px 10vw
}
header nav .slidein{
	right:0
}
header nav>a{
	color:#fff;
	width:50%;
	text-align:center;
	text-decoration:none;
	padding:2.81vw 0 3.12vw
}
header nav>a img{
	width:46.67%
}
header nav>a small{
	display:block;
	font-size:1.1em;
	margin-top:1.56vw
}
header nav .search{
	float:left;
	background:#a40202
}
header nav .search_dummy{
	display:none
}
header nav .burger{
	float:right;
	background:#4d4d4d
}
header nav .close{
	display:none;
	float:right;
	background:#4d4d4d
}
.search_product{
	color:#fff;
	background:#a40202;
	padding:14px 0
}
.search_product form{
	position:relative
}
.search_product form section{
	margin:0 5%
}
.search_product form section:first-child{
	*zoom:1
}
.search_product form section:first-child:after{
	content:"";
	display:table;
	clear:both
}
.search_product strong{
	display:none
}
.search_product .main{
	background:url(../images/common/ico_search.png) center left no-repeat;
	background-size:auto 100%;
	font-size:1.8em;
	font-weight:bold;
	width:95px;
	padding-left:35px
}
.search_product select{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	float:left;
	color:#fff;
	background:transparent url(../images/common/ico_dropdown.png) center right 10px no-repeat;
	width:100%;
	line-height:44px;
	padding:0 15px;
	border:solid 2px #fff;
	outline:none;
	font-size:1.6em;
	margin:0 5px 8px 0
}
.search_product select option{
	color:#000
}
.search_product select:disabled{
	opacity:.4
}
.search_product label{
	float:left;
	width:25%;
	border:solid 1px #fff;
	padding:8px;
	vertical-align:bottom
}
.search_product label span{
	display:inline-block;
	font-size:1.3em;
	text-align:center;
	line-height:30px
}
.search_product label span br{
	display:none
}
.search_product label input{
	display:none
}
.search_product label input+small:after{
	content:'';
	display:inline-block;
	color:#000;
	background:#fff;
	border:solid 1px #595757;
	font-size:1.4em;
	font-weight:bold;
	width:20px;
	height:20px;
	line-height:20px;
	padding:0;
	text-align:center;
	margin:3px 0 0 5px;
	vertical-align:top
}
.search_product label input:checked+small:after{
	content:'\2713';
	display:inline-block;
	color:#000;
	background:#fff;
	border:solid 1px #595757;
	font-size:1.4em;
	font-weight:bold;
	width:20px;
	height:20px;
	line-height:20px;
	padding:0;
	text-align:center;
	margin:3px 0 0 5px;
	vertical-align:top
}
.search_product .disabled{
	opacity:.4
}
.search_product button[type='button']{
	float:right;
	width:65%;
	border:none;
	outline:none;
	vertical-align:top;
	color:#a40202;
	background:#fff;
	text-align:center;
	line-height:46px
}
.search_product button[type='button'] em{
	display:inline-block;
	font-size:1.6em;
	font-weight:bold;
	vertical-align:middle
}
.search_product button[type='button'] small{
	display:inline-block;
	font-family:'fffcompact', serif;
	vertical-align:middle;
	margin-left:1vw
}
.search_product .pc_submit{
	display:none
}
.search_product button[type='submit']{
	display:block;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	border:solid 1px #fff;
	width:100%;
	padding:18px 0;
	margin-top:40px;
	transition:all .5s;
	color:#fff;
	background:#a40202
}
.search_product button[type='submit']:hover{
	color:#a40202;
	background:#fff
}
.search_product .more{
	display:none;
	position:absolute;
	z-index:1;
	top:calc(100% - 1px);
	background:#a40202;
	width:100%;
	padding:20px 0;
	border-top:solid 1px #bf4e4e;
	margin-top:15px
}
.search_product .more section>dl{
	border:solid 1px #fff
}
.search_product .more section>dl a{
	display:block;
	color:#fff;
	background:url(../images/common/ico_search_open.png) center right 2.34vw no-repeat;
	background-size:auto 40%;
	font-size:1.6em;
	text-decoration:none;
	line-height:3;
	padding-left:2.34vw
}
.search_product .more section>dl dd{
	overflow:hidden;
	transition:all .5s;
	max-height:0
}
.search_product .more .open a{
	background:url(../images/common/ico_search_close.png) center right 2.34vw no-repeat;
	background-size:auto 40%
}
.search_product .more .open dd{
	max-height:200px
}
.search_product .more select{
	float:none;
	background:transparent url(../images/common/ico_dropdown.png) center right 11px no-repeat;
	width:90%;
	margin:0 5% 5%;
	line-height:46px;
	padding:0 16px;
	border:solid 1px #fff
}
.search_product .more article p{
	padding-top:35px
}
.search_product .more article p em{
	font-size:1.6em
}
.search_product .more article p small{
	font-size:1.2em;
	margin-left:35px
}
.search_product .more article button{
	display:block;
	width:100%;
	font-size:1.6em;
	text-align:center;
	text-decoration:none;
	border:solid 1px #fff;
	padding:10px 0;
	margin-top:30px;
	color:#fff;
	background:#a40202
}
.search_product .more article ul{
	*zoom:1
}
.search_product .more article ul:after{
	content:"";
	display:table;
	clear:both
}
.search_product .more article ul li{
	float:left;
	width:47.5%;
	margin-top:20px
}
.search_product .more article ul li:nth-child(even){
	margin-left:5%
}
.search_product .more article ul li img{
	width:100%
}
.search_product .more article ul li a{
	display:block;
	font-size:1.4em;
	text-align:center;
	text-decoration:none;
	border:solid 1px #fff;
	padding:18px 0;
	transition:all .5s;
	color:#fff;
	background:#a40202
}
.search_product .more article ul li a:hover{
	color:#a40202;
	background:#fff
}
.search_product .more article dl{
	font-size:1.3em;
	line-height:1.6;
	text-align:center
}
.search_product .more article dl dt{
	background:#720101;
	padding:7px 0
}
.search_product .more article dl dd{
	padding:7px 0
}
.search_product .more article aside{
	line-height:2;
	text-align:center;
	margin-top:35px
}
.search_product.global_search{
	display:none;
	position:absolute;
	z-index:100;
	width:100%;
	left:0;
	top:100%
}
footer{
	color:#fff;background:#1a1a1a
}
footer section{
	padding:3.13vw 0;
	text-align:center
}
footer ul{
	display:none
}
footer small{
	text-align:center
}
.sp_social{
	margin-top:7.03vw;
	border-top:solid 1px #808080
}
.sp_social ul{
	*zoom:1
}
.sp_social ul:after{
	content:"";
	display:table;
	clear:both
}
.sp_social ul li{
	float:left;
	width:33.33%
}
.sp_social ul li img{
	width:15%
}
.sp_social ul li a{
	display:block;
	text-align:center;
	padding:2.34vw 0
}
.sp_social ul li:nth-child(even) a{
	border-right:solid 1px #808080
}
.sp_social ul li:nth-child(even) a{border-left:solid 1px #808080
}
.global_visual dl{
	text-align:center;
	padding:30px 0
}
.global_visual dl dt{
	color:#fff;
	font-size:3em;
	font-weight:bold
}
.global_visual dl dd{
	color:#a40202;
	font-size:1.4em;
	font-weight:bold;
	margin-top:18px
}
.mv_suspension{
	background:url(../images/lineup/sustec/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_muffler{
	background:url(../images/lineup/medalion/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_racingspring{
	background:url(../images/lineup/pro210_sp_page/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_bodytuning{
	background:url(../images/lineup/sustec/bodytuning/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_other{
	background:url(../images/lineup/other/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_detail{
	background:url(../images/lineup/detail/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_gallery{
	background:url(../images/gallery/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_developer{
	background:url(../images/developer/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_tokuyaku{
	background:url(../images/tokuyaku/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_overseas{
	background:url(../images/over-seas-dealer/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_new{
	background:url(../images/new/visual.jpg) center no-repeat;
	background-size:cover
}
.mv_aside{
	background:url(../images/other/visual.jpg) center no-repeat;
	background-size:cover
}
.breadcrumbs{
	display:none
}
.index_visual{
	position:relative
}
.index_visual ul a{
	outline:none
}
.index_visual ul img{
	width:100%
}
.index_visual .prev,.index_visual .next{
	display:none !important
}
.index_visual .slick-dots{
	position:absolute;
	bottom:5px;
	width:100%;
	text-align:center
}
.index_visual .slick-dots li{
	display:inline-block;
	width:20%;
	margin:0 2px
}
.index_visual .slick-dots li button{
	display:block;
	text-indent:-9999px;
	background:#9fa0a0;
	width:100%;
	height:6px;
	border:none;
	outline:none;
	cursor:pointer
}
.index_visual .slick-dots .slick-active button{
	background:#a40202
}
.search_product.index_search{
	display:none
}
.index_category{
	padding:1px 0
}
.index_category ul{
	*zoom:1
}
.index_category ul:after{
	content:"";
	display:table;
	clear:both
}
.index_category ul li{
	float:left;
	width:calc(33.33% - 1px);
	margin-right:1px
}
.index_category ul li a{
	color:#fff;
	font-size:1.8em;
	font-weight:bold;
	text-decoration:none
}
.index_category ul li a figure{
	position:relative
}
.index_category ul li a figure figcaption{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%)
}
.index_category ul li a img{
	width:100%;
	opacity:.3
}
.index_specialist{
	background:#fff url(../images/index/specialist_img2.jpg) left no-repeat;
	background-size:auto 100%;
	padding:9.38vw
}
.index_specialist article{
	width:100%;
	margin-left:0%
}
.index_specialist article dt{
	font-size:2.4em;
	line-height:1.4
}
.index_specialist article dd{
	font-size:1.4em;
	line-height:1.8;
	margin-top:25px
}
.index_specialist article a{
	display:none
}
.index_gallery img{
	height:200px
}
.index_nav{
	border-top:solid 1px #808080
}
.index_nav ul{
	*zoom:1
}
.index_nav ul:after{
	content:"";
	display:table;
	clear:both
}
.index_nav ul li{
	float:left;
	width:50%
}
.index_nav ul li a{
	display:block;
	color:#fff;
	font-size:1.4em;
	text-align:center;
	text-decoration:none;
	border-bottom:solid 1px #808080;
	padding:7.81vw 0
}
.index_nav ul li a img{
	width:19.69%
}
.index_nav ul li a figcaption{
	margin-top:3.13vw
}
.index_nav ul li:nth-child(even) a{
	border-left:solid 1px #808080
}
.index_news{
	color:#fff
}
.index_news h2{
	padding:0 0 2.34vw 3.91vw;
	border-bottom:solid 1px #fff;
	position:relative
}
.index_news h2 strong{
	display:inline-block;
	font-size:2.2em;
	font-weight:bold
}
.index_news h2 small{
	display:inline-block;
	font-family:'fffcompact', serif;
	font-size:.8em;
	line-height:2.2em;
	vertical-align:super;
	margin-left:3.13vw
}
.index_news h2 a{
	display:none
}
.index_news.index_whatsnew{
	margin:13.28vw 5% 0
}
.index_news.index_whatsnew h2:before{
	content:'';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:2.19vw 2.19vw 0 0;
	border-color:#a40202 transparent transparent transparent;
	position:absolute;
	top:0;
	left:0;
	z-index:1
}
.index_news.index_whatsnew h2 small{
	color:#a40202
}
.index_news.index_whatsnew h2 a:hover{
	background:#a40202;
	border:solid 1px #a40202
}
.index_news.index_whatsnew ul{
	*zoom:1
}
.index_news.index_whatsnew ul:after{
	content:"";
	display:table;
	clear:both
}
.index_news.index_whatsnew ul li{
	float:left;
	width:47.5%;
	margin-top:6.25vw;
	text-align:center
}
.index_news.index_whatsnew ul li img{
	width:100%
}
.index_news.index_whatsnew ul li small{
	display:block;
	font-size:1.2em;
	margin-top:1.56vw
}
.index_news.index_whatsnew ul li p{
	font-size:1.5em;
	line-height:1.6;
	margin-top:1.56vw
}
.index_news.index_whatsnew ul li:nth-child(even){
	margin-left:5%
}
.index_news.index_whatsnew .readmore{
	display:block;
	clear:both;
	color:#fff;
	font-family:'fffcompact', serif;
	font-size:1.2em;
	text-decoration:none;
	text-align:center;
	padding:2.34vw;
	border:solid 1px #fff;
	margin-top:6.25vw
}
.index_social{
	display:none
}
.index_banner{
	margin:12.5vw 5% 0
}
.index_banner img{
	width:100%
}
.product_intro{
	color:#fff;
	text-align:center;
	margin-top:30px
}
.product_intro dl{
	margin:20px 5% 0
}
.product_intro dl dt{
	font-size:2.4em;
	font-weight:bold;
	line-height:1.6
}
.product_intro dl dd{
	font-size:1.6em;
	line-height:2;
	margin-top:15px
}
.product_intro nav{
	*zoom:1;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	margin-top:30px
}
.product_intro nav:after{
	content:"";
	display:table;
	clear:both
}
.product_intro nav a{
	float:left;
	width:50%;
	color:#fff;
	font-size:1.6em;
	text-align:center;
	text-decoration:none;
	padding:20px 0
}
.product_guide{
	color:#fff;
	border-top:solid 1px #4d4d4d;
	padding:30px 0
}
.product_guide dl{
	margin-top:30px
}
.product_guide dl dt{
	font-size:2em;
	line-height:1.6;
	text-align:center
}
.product_guide dl dd{
	margin-top:10px
}
.product_guide dl dd a{
	display:block;
	color:#fff;
	background:#333;
	line-height:3;
	font-size:1.8em;
	text-align:center;
	text-decoration:none;
	margin:3px 0 0
}
.product_detail{
	margin:30px 5% 0;
	color:#fff
}
.product_detail strong{
	display:block;
	font-size:2.4em;
	text-align:center
}
.product_detail figure{
	background:#fff;
	text-align:center;
	padding:15px 0;
	margin-top:30px
}
.product_detail table{
	width:100%;
	font-size:1.2em;
	line-height:1.6;
	text-align:center
}
.product_detail table th,.product_detail table td{
	vertical-align:middle;
	padding:10px;border:solid 1px #fff
}
.product_detail table th{
	background:#262626;
	border-bottom:dotted 1px #fff
}
.product_detail table td{
	border-top:dotted 1px #fff
}
.product_detail table:nth-child(odd){
	margin-top:20px
}
.product_detail table:nth-child(odd) th{
	width:33.3%
}
.product_detail table:nth-child(even) th{
	width:25%
}
.product_detail table:nth-child(even) tr:nth-child(1) th{
	border-top:none
}
.product_detail table:nth-child(even) tr:nth-child(2) th{
	border-top:dotted 1px #fff
}
.product_detail small{
	display:block;
	font-size:1.2em;
	line-height:1.6;
	margin-top:20px
}
.product_list_suspension{
	padding:20px 0
}
.product_list_suspension article{
	margin:0 5%
}
.product_list_suspension article figure{
	display:none
}
.product_list_suspension article dl{
	color:#fff
}
.product_list_suspension article dl dt{
	font-size:2.2em;border-bottom:solid 1px #fff;
	padding:10px 0
}
.product_list_suspension article dl dd{
	text-align:right
}.product_list_suspension article dl dd p{
	font-size:1.6em;
	text-align:left;
	line-height:1.8;
	margin-top:25px
}
.product_list_suspension article dl dd a{
	display:block;
	color:#fff;
	font-size:1.5em;
	text-decoration:none;
	text-align:center;
	line-height:42px;
	margin-top:25px;
	border:solid 1px #fff
}
.product_list_suspension aside{
	display:none;
	color:#fff;
	margin-top:30px
}
.product_list_suspension aside strong{
	display:block;
	background:#4c4c4c;
	font-size:1.8em;
	text-align:center;
	line-height:50px
}
.product_list_suspension aside dl{
	margin:0 5%
}
.product_list_suspension aside dl dt{
	font-size:1.8em;
	line-height:1;
	border-left:solid 5px #a40202;
	padding-left:5px;
	margin-top:40px
}
.product_list_suspension aside dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.product_list_suspension aside dl dd em{
	display:block;
	color:#ef845c
}
.product_list_suspension aside figure{
	margin:30px 0 70px
}
.product_list_suspension aside figure img{
	width:100%
}
.product_list_suspension aside p{
	font-size:1.6em;
	line-height:1.8;
	margin:25px 5% 0
}
.product_list_suspension ul{
	*zoom:1;
	margin:0 2.5%;
	padding-top:10px
}
.product_list_suspension ul:after{
	content:"";
	display:table;
	clear:both
}
.product_list_suspension ul li{
	float:left;
	width:45%;
	margin:45px 2.5% 0;
	text-align:center
}
.product_list_suspension ul li:nth-child(4n){
	margin-right:0
}
.product_list_suspension ul li a{
	display:block;
	*zoom:1;
	color:#fff;
	text-decoration:none
}
.product_list_suspension ul li a:after{
	content:"";
	display:table;
	clear:both
}
.product_list_suspension ul li a img{
	width:100%
}
.product_list_suspension ul li a span{
	float:left;
	width:calc(50% - 1px);
	line-height:1.5;
	padding:5px 0;
	margin-top:2px
}
.product_list_suspension ul li a span:nth-child(odd){
	float:right
}
.product_list_suspension ul li a .orange{
	background:#f06a23
}
.product_list_suspension ul li a .blue{
	background:#1058aa
}
.product_list_suspension ul li a .red{
	background:#6a9045
}
.product_list_suspension ul li a .green{
	background:#d42f2d
}
.product_list_suspension ul li dl{
	color:#fff;
	margin-top:10px
}
.product_list_suspension ul li dl dt{
	font-size:1.6em;
	line-height:1.8
}
.product_list_suspension ul li dl dd{
	font-size:1.4em;
	line-height:1.8
}
.product_list_suspension.product01{
	background:#1f1f1f
}
.suspension_detail_head{
	margin:0 5%;
	color:#fff
}
.suspension_detail_head dl{
	text-align:center;
	line-height:1.6;
	margin-top:60px
}
.suspension_detail_head dl dt{
	font-size:2.4em
}
.suspension_detail_head dl dd{
	font-size:1.6em;
	margin-top:10px
}
.suspension_detail_head figure{
	margin-top:25px
}
.suspension_detail_head figure img{
	width:100%
}
.suspension_detail_head aside{
	margin-top:20px
}
.suspension_detail_head aside img{
	height:5vh
}
.suspension_detail_head p{
	font-size:1.6em;
	line-height:1.6;
	margin-top:20px
}
.suspension_detail_head small{
	display:block;
	background:#262626;
	font-size:1.4em;
	line-height:1.8;
	padding:20px;
	margin-top:20px
}
.suspension_detail_info{
	margin:0 5%;
	color:#fff
}
.suspension_detail_info strong{
	display:block;
	background:#4c4c4c;
	font-size:1.8em;
	text-align:center;
	line-height:50px;
	margin-top:70px
}
.suspension_detail_info em{
	margin-top:30px
}
.suspension_detail_info article dl dt{
	color:#ef845c;
	font-size:1.6em;
	margin-top:30px
}
.suspension_detail_info article dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:15px
}
.suspension_detail_info article dl dd em{
	display:block;
	color:#ef845c
}
.suspension_detail_info article img{
	width:100%;
	margin-top:20px
}
.suspension_detail_info p{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.suspension_detail_info a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	border:solid 1px #fff;
	padding:15px;
	margin-top:10px;
	transition:all .5s;
	opacity:1
}
.suspension_detail_info a:hover{
	opacity:.5
}
.suspension_detail_info a img{
	vertical-align:middle
}
.suspension_detail_info a span{
	display:inline-block;
	font-size:1.4em;
	vertical-align:middle;
	margin-left:15px
}
.suspension_detail_info table{
	width:100%;
	margin-top:60px
}
.suspension_detail_info table caption{
	font-size:1.8em;
	font-weight:bold;
	line-height:1.8;
	border:solid 1px #fff;
	border-bottom:none;
	padding:15px 0
}
.suspension_detail_info table td{
	width:33.3%;
	font-size:1.6em;
	line-height:1.8;
	text-align:center;
	border:solid 1px #fff;
	padding:15px 0
}
.suspension_detail_list{
	border-top:solid 1px #999;
	margin-top:50px;
	padding-top:50px
}
.suspension_detail_list strong{
	color:#fff;
	background:#4c4c4c;
	font-size:1.8em;
	text-align:center;
	line-height:50px;
	margin-top:70px
}
.suspension_detail_list ul{
	*zoom:1;
	margin:0 2.5%;
	padding-top:10px
}
.suspension_detail_list ul:after{
	content:"";
	display:table;
	clear:both
}
.suspension_detail_list ul li{
	float:left;
	width:45%;
	margin:45px 2.5% 0;
	text-align:center
}
.suspension_detail_list ul li:nth-child(4n){
	margin-right:0
}
.suspension_detail_list ul li a{
	display:block;
	*zoom:1;
	color:#fff;
	text-decoration:none
}
.suspension_detail_list ul li a:after{
	content:"";
	display:table;
	clear:both
}
.suspension_detail_list ul li a img{
	width:100%
}
.suspension_detail_list ul li a span{
	float:left;
	width:calc(50% - 1px);
	line-height:1.5;
	padding:5px 0;
	margin-top:2px
}
.suspension_detail_list ul li a span:nth-child(odd){
	float:right
}
.suspension_detail_list ul li a .orange{
	background:#f06a23
}
.suspension_detail_list ul li a .blue{
	background:#1058aa
}
.suspension_detail_list ul li a .red{
	background:#6a9045
}
.suspension_detail_list ul li a .green{
	background:#d42f2d
}
.suspension_detail_list ul li dl{
	color:#fff;
	margin-top:10px
}
.suspension_detail_list ul li dl dt{
	font-size:1.6em;
	line-height:1.8
}
.suspension_detail_list ul li dl dd{
	font-size:1.4em;
	line-height:1.8
}
.tec_suspension_intro{
	color:#fff;
	margin-top:20px
}
.tec_suspension_intro>img{
	width:100%
}
.tec_suspension_intro p{
	*zoom:1;
	font-size:1.6em;
	line-height:1.8;
	margin:20px 5% 0
}
.tec_suspension_intro p:after{
	content:"";
	display:table;
	clear:both
}
.tec_suspension_intro p img{
	float:right;
	width:40%;
	margin-left:20px
}
.tec_suspension_article{
	color:#fff;
	margin:20px 5% 0;
	border:solid 1px #fff
}
.tec_suspension_article a{
	display:block;
	color:#fff;
	font-size:1.8em;
	text-decoration:none;
	line-height:1.6;
	padding:15px 20px;
	border-bottom:solid 1px #fff;
	position:relative
}
.tec_suspension_article a:after{
	content:'b';
	font-family:'arrow';
	font-size:2em;
	position:absolute;
	top:50%;
	transform:translate(0, -50%);
	right:20px
}
.tec_suspension_article .open:after{
	content:'t';
	font-family:'arrow';
	font-size:2em;
	position:absolute;
	top:50%;
	transform:translate(0, -50%);
	right:20px
}
.tec_suspension_article article{
	display:none;
	margin:0 19px;
	padding:19px 0
}
.tec_suspension_article article>img{
	width:100%
}
.tec_suspension_article article dl dt{
	margin-top:40px
}
.tec_suspension_article article dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:15px
}
.tec_suspension_article article dl dd p{
	*zoom:1
}
.tec_suspension_article article dl dd p:after{
	content:"";
	display:table;
	clear:both
}
.tec_suspension_article article dl dd p img{
	float:right;
	width:40%;
	margin-left:20px
}
.tec_suspension_article article .strongpoint{
	margin-top:50px
}
.tec_suspension_article article .strongpoint dt{
	background:#333;
	text-align:center;
	border-left:none;
	padding:20px 0
}
.tec_suspension_article article .strongpoint dd{
	margin-top:25px
}
.tec_suspension_article article .contents03_article em{
	font-weight:bold
}
.tec_suspension_article article .contents03_article img{
	float:left;
	margin-left:0;
	margin-right:20px
}
.tec_suspension_article.contenst01{
	margin-top:30px
}
.tec_suspension_article.contenst01 article{
	display:block
}
.tec_suspension_article.contents04{
	margin-bottom:50px
}
.tec_suspension_article.contents04 article dl dt{
	margin-top:0
}
.tec_suspension_article.contents04 article ol li{
	margin-top:50px
}
.tec_suspension_article.contents04 article ol li img{
	width:100%
}
.tec_suspension_article.contents04 article ol li dl{
	margin-top:20px
}
.tec_suspension_article.contents04 article ol li dl dt{
	border-left:none;
	padding-left:0;
	line-height:32px
}
.tec_suspension_article.contents04 article ol li dl dt span{
	display:inline-block;
	color:#fff;
	background:#a40202;
	width:32px;
	text-align:center;
	margin-right:12px
}
.gui_suspension03{
	color:#fff;
	margin-top:20px;
	padding-bottom:50px
}
.gui_suspension03 article{
	border:solid 1px #fff;
	margin:0 5%;
	padding:19px
}
.gui_suspension03 article figure{
	text-align:center
}
.gui_suspension03 article figure img{
	width:30%
}
.gui_suspension03 article dl{
	line-height:1.4
}
.gui_suspension03 article dl dt{
	font-size:1.5em;
	margin-top:25px
}
.gui_suspension03 article dl dd{
	font-size:1.4em
}
.gui_suspension03>dl{
	font-size:1.6em;
	line-height:1.6;
	margin:30px 5% 0
}
.gui_suspension03>dl dd{
	margin-top:10px
}
.gui_suspension03 strong{
	display:block;
	background:#333;
	font-size:1.8em;
	text-align:center;
	border-left:none;
	padding:15px 0;
	margin-top:70px
}
.gui_suspension03 ul{
	*zoom:1;
	margin:0 2.5%;
	padding-top:10px
}
.gui_suspension03 ul:after{
	content:"";
	display:table;
	clear:both
}
.gui_suspension03 ul li{
	float:left;
	width:45%;
	margin:45px 2.5% 0;
	text-align:center
}
.gui_suspension03 ul li:nth-child(4n){
	margin-right:0
}
.gui_suspension03 ul li a{
	display:block;
	*zoom:1;
	color:#fff;
	text-decoration:none
}
.gui_suspension03 ul li a:after{
	content:"";
	display:table;
	clear:both
}
.gui_suspension03 ul li a img{
	width:100%
}
.gui_suspension03 ul li a span{
	float:left;
	width:calc(50% - 1px);
	line-height:1.5;
	padding:5px 0;
	margin-top:2px
}
.gui_suspension03 ul li a span:nth-child(odd){
	float:right
}
.gui_suspension03 ul li a .orange{
	background:#f06a23
}
.gui_suspension03 ul li a .blue{
	background:#1058aa
}
.gui_suspension03 ul li a .red{
	background:#6a9045
}
.gui_suspension03 ul li a .green{
	background:#d42f2d
}.gui_suspension03 ul li dl{
	color:#fff;
	margin-top:10px
}
.gui_suspension03 ul li dl dt{
	font-size:1.6em;
	line-height:1.8
}
.gui_suspension03 ul li dl dd{
	font-size:1.4em;
	line-height:1.8
}
.gui_suspension03 ul li dl dd br{
	display:none
}
.product_list_muffler ul li{
	padding:30px 0
}
.product_list_muffler ul li:nth-child(odd){
	background:#1f1f1f
}
.product_list_muffler article{
	margin:0 5%
}
.product_list_muffler article figure{
	text-align:center
}
.product_list_muffler article figure img{
	width:50%
}
.product_list_muffler article dl{
	color:#fff;
	margin-top:20px
}
.product_list_muffler article dl dt{
	font-size:2.2em;
	border-bottom:solid 1px #fff;
	padding:10px 0
}
.product_list_muffler article dl dd p{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.product_list_muffler article dl dd small{
	display:block;
	font-size:1.4em;
	line-height:1.8
}
.product_list_muffler article dl dd aside{
	margin-top:25px
}
.product_list_muffler article dl dd aside span{
	display:block;
	font-size:1.6em;
	line-height:1.8
}
.product_list_muffler article dl dd aside a{
	display:block;
	color:#fff;
	font-size:1.5em;
	text-decoration:none;
	text-align:center;
	line-height:42px;
	border:solid 1px #fff;
	margin-top:10px
}
.muffler_detail_head{
	color:#fff;
	margin:0 5%
}
.muffler_detail_head dl{
	text-align:center;
	line-height:1.6;
	margin-top:30px
}
.muffler_detail_head dl dt{
	font-size:2.4em
}
.muffler_detail_head dl dd{
	font-size:1.6em;
	margin-top:10px
}
.muffler_detail_head figure{
	margin-top:25px
}
.muffler_detail_head figure img{
	width:100%
}
.muffler_detail_head aside{
	margin-top:50px
}
.muffler_detail_head p{
	font-size:1.6em;
	line-height:1.6;
	margin-top:20px
}
.muffler_detail_head small{
	display:block;
	background:#262626;
	font-size:1.4em;
	line-height:1.8;
	padding:20px;
	margin-top:20px
}
.muffler_detail_info{
	color:#fff;
	margin:0 5%
}
.muffler_detail_info strong{
	display:block;
	background:#4c4c4c;
	font-size:1.8em;
	line-height:1.6;
	text-align:center;
	padding:10px 0;
	margin-top:70px
}
.muffler_detail_info dl dt{
	margin-top:40px
}
.muffler_detail_info dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.muffler_detail_info dl dd em{
	display:block;
	color:#ef845c
}
.muffler_detail_info figure{
	margin-top:30px
}
.muffler_detail_info figure img{
	width:100%
}
.muffler_detail_info figure figcaption{
	background:#262626;
	font-size:1.4em;
	line-height:1.8;
	padding:20px;
	margin-top:20px;
	text-indent:-1em;
	padding-left:calc(20px + 1em)
}
.muffler_detail_info p{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.muffler_detail_info a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	border:solid 1px #fff;
	padding:15px;
	margin-top:10px;
	transition:all .5s;
	opacity:1
}
.muffler_detail_info a:hover{
	opacity:.5
}
.muffler_detail_info a img{
	vertical-align:middle
}
.muffler_detail_info a span{
	display:inline-block;
	font-size:1.4em;
	vertical-align:middle;
	margin-left:15px
}
.muffler_detail_info table{
	width:100%;
	margin-top:60px
}
.muffler_detail_info table caption{
	font-size:1.8em;
	font-weight:bold;
	line-height:1.8;
	border:solid 1px #fff;
	border-bottom:none;
	padding:15px 0
}
.muffler_detail_info table td{
	width:33.3%;
	font-size:1.4em;
	line-height:1.8;
	text-align:center;
	border:solid 1px #fff;
	padding:15px 0
}
.product_bodytuning{
	color:#fff
}
.product_bodytuning figure{
	margin:0 5%;
	margin-top:30px
}
.product_bodytuning figure img{
	width:100%
}
.product_bodytuning figure figcaption{
	font-size:1.6em;
	line-height:1.8;
	margin-top:15px
}.product_bodytuning ul{
	*zoom:1;margin:0 2.5%
}
.product_bodytuning ul:after{
	content:"";
	display:table;
	clear:both
}
.product_bodytuning ul li{
	float:left;
	width:45%;
	margin:45px 2.5% 0;
	text-align:center
}
.product_bodytuning ul li:nth-child(4n){
	margin-right:0
}
.product_bodytuning ul li a{
	display:block;
	color:#fff;
	text-decoration:none
}
.product_bodytuning ul li a img{
	width:100%
}
.product_bodytuning ul li dl{
	color:#fff;
	margin-top:10px
}
.product_bodytuning ul li dl dt{
	font-size:1.6em;
	line-height:1.8
}
.product_bodytuning ul li dl dd{
	font-size:1.4em;
	line-height:1.8
}
.product_bodytuning_detail{
	margin:0 5%;
	color:#fff
}
.product_bodytuning_detail li{
	margin-top:50px
}
.product_bodytuning_detail li img{
	width:100%
}
.product_bodytuning_detail li strong{
	display:block
}
.product_bodytuning_detail li p{
	font-size:1.6em;
	line-height:1.8;
	margin-top:20px
}
.product_bodytuning_detail li figure{
	margin-top:20px
}
.product_bodytuning_detail li figure dt{
	font-size:1.6em;
	line-height:1.8;
	margin-top:20px
}
.product_bodytuning_detail li figure dd{
	background:#262626;
	font-size:1.4em;
	line-height:1.8;
	padding:20px;
	margin-top:20px
}
.product_other{
	margin:0 5%
}
.product_other ul{
	margin-top:25px
}
.product_other ul li{
	border:solid 1px #fff;
	margin-top:5px
}
.product_other ul li a{
	display:block;
	color:#fff;
	background:url(../images/lineup/other/ico_arrow.png) right 15px center no-repeat;
	font-size:1.6em;
	line-height:1.8;
	text-decoration:none;
	padding:15px 20px
}
.product_other ul .in_img{
	margin-bottom:25px
}
.product_other ul .in_img a{
	padding:0
}
.product_other ul .in_img img{
	width:80%
}
.product_other ul .in_img figcaption{
	padding:15px 20px
}
.gallery{
	color:#fff
}
.gallery strong{
	display:block;
	background:#333;
	font-size:1.8em;
	text-align:center;
	padding:15px 0;
	margin-top:30px
}
.gallery ul{
	*zoom:1;
	margin:0 2.5%
}
.gallery ul:after{
	content:"";
	display:table;
	clear:both
}
.gallery ul li{
	float:left;
	width:45%;
	margin:30px 2.5% 0;
	text-align:center
}
.gallery ul li:nth-child(4n){
	margin-right:0
}
.gallery ul li a{
	display:block
}
.gallery ul li a img{
	width:100%
}
.gallery ul li p{
	font-size:1.4em;
	line-height:1.8;
	margin-top:10px
}
.gallery .movie a{
	position:relative
}
.gallery .movie a:after{
	content:'';
	background:rgba(0,0,0,0.5) url(../images/gallery/ico_movie.png) center no-repeat;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.developer{
	color:#fff;
	padding-bottom:30px;
	margin:0 5%
}
.developer dl{
	margin-top:30px
}
.developer dl dt{
	border-bottom:solid 1px #fff;
	padding-bottom:10px
}
.developer dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.developer ol{
	list-style-type:decimal;
	font-size:1.6em;
	margin:25px 0 0 1.5em
}
.developer ol li{
	line-height:1.6
}
.developer .button a{
	display:block;color:#fff;
	font-size:1.1em;
	text-decoration:none;
	text-align:center;
	width:100%;
	margin-top:25px;
	line-height:70px
}
.developer .button a img{
	vertical-align:middle;
	margin-left:10px
}
.developer .button a:first-child{
	background:#009b63
}
.developer .button a:last-child{
	background:#a40202
}
.antenna_shop{
	color:#fff;
	margin:0 5%
}
.antenna_shop dl{
	margin-top:30px
}
.antenna_shop dl dt{
	border-bottom:solid 1px #fff;
	padding-bottom:10px
}
.antenna_shop dl dd{
	font-size:1.6em;
	line-height:1.8;
	margin-top:25px
}
.antenna_shop aside{
	color:#fff;
	text-align:center;
	border:solid 1px #fff;
	margin-top:50px;
	padding:20px 0
}
.antenna_shop aside a{
	display:inline-block;
	color:#fff;
	background:#009b63;
	font-size:1.5em;
	text-decoration:none;
	width:90%;
	line-height:70px
}
.antenna_shop aside a img{
	vertical-align:middle;
	margin-left:10px;
	height:30px
}
.antenna_shop aside small{
	display:block;
	font-size:1.4em;
	margin-top:15px
}
.overseas{
	color:#fff;
	margin:0 5%
}
.overseas dl{
	margin-top:30px
}
.overseas dl dt{
	border-bottom:solid 1px #fff;
	padding-bottom:10px
}
.overseas dl dd{
	font-size:1.6em;
	line-height:1.8
}
.overseas dl dd p{
	margin-top:25px
}
.overseas table{
	width:100%;
	margin-top:50px
}
.overseas table caption{
	text-align:left;
	padding-bottom:10px
}
.overseas table th,.overseas table td{
	font-size:1.6em;
	line-height:1.6;
	border:solid 1px #fff;
	padding:10px 20px
}
.overseas table th{
	background:#1a1a1a;
	width:30%
}
.overseas table td{
	word-wrap:break-word
}
.news{
	color:#fff;
	margin:50px 5% 0
}
.news ul{
	*zoom:1
}
.news ul:after{
	content:"";
	display:table;
	clear:both
}
.news ul li{
	float:left;
	width:47.5%;
	margin-top:6.25vw;
	text-align:center
}
.news ul li img{
	width:100%
}
.news ul li small{
	display:block;
	font-size:1.2em;
	margin-top:1.56vw
}
.news ul li p{
	font-size:1.5em;
	line-height:1.6;
	margin-top:1.56vw
}
.news ul li:nth-child(even){
	margin-left:5%
}
.privacy{
	color:#fff;
	margin:50px 5% 0
}
.privacy ul li{
	font-size:1.6em;
	line-height:1.8;
	margin-top:30px
}
.privacy ul li dt{
	font-size:1.1em
}
.sitemap{
	color:#fff;
	margin:50px 5% 0
}
.sitemap section{
	font-size:1.6em;
	line-height:1.8;
	margin-top:50px
}
.sitemap ol li{
	margin-top:10px
}
.sitemap ol li a{
	background:url(../images/other/ico_arrow.png) left center no-repeat;
	padding-left:1em;
	transition:all .5s;
	color:#fff;
	text-decoration:none
}
.sitemap ol li a:hover{
	color:#c00;
	text-decoration:underline
}
.sitemap ol li ol{
	margin-top:30px;
	margin-left:1em
}
.sitemap ol li ol li{
	margin-top:5px
}
.social_youtube{
	display:block;
	aspect-ratio: 16 / 9;
}
.social_youtube iframe {
	width: 100%;
	height: 100%;
}
